Open-Xchange Server

Loading Scripts and Content (0%)

Security ( Description)
| Public or shared computer
| Use this option when logging in to the server from a public or shared computer. Your credentials are not saved locally. You can only use one browser window for working with the groupware. You can not re-load the browser window. In order to finish working with the groupware, first log out from the server. Close the browser window. This prevents unauthorized access to your groupware data.
| Private computer
| Only use this option if this computer is used solely by you. Your credentials are locally saved for the current working day. You can use several browser windows for working with the groupware. + Do not use this option when working on a 3rd party computer (e.g., in an Internet cafe)

User name: |
Password: |

Please wait while you are being redirected to the start page ...

Version: ()